<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Amazon</title>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" />
  <link rel="stylesheet" href="./css/main.css">
</head>
<body>
  <header class="header">
    <div class="container">
      <div class="header__wrap wrap">
        <a href="#" class="wrap__logo logo">
          <svg class="logo__image" width="42" height="34" viewBox="0 0 42 34" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect x="6.21033" y="7.21118" width="34.4737" height="20.579" rx="3" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            <mask id="path-2-inside-1" fill="white">
            <rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1"/>
            </mask>
            <rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1" stroke="black" stroke-width="4" stroke-linecap="round" stroke-linejoin="round" mask="url(#path-2-inside-1)"/>
            <mask id="path-3-inside-2" fill="white">
            <rect x="26.0524" y="9.68384" width="8.68422" height="15.6316" rx="1"/>
            </mask>
            <rect x="26.0524" y="9.68384" width="8.68422" height="15.6316" rx="1" stroke="black" stroke-width="4" stroke-linecap="round" stroke-linejoin="round" mask="url(#path-3-inside-2)"/>
            <path d="M16.9343 7.07007V28.798" stroke="black" stroke-width="2"/>
            <circle cx="6.07895" cy="27.9212" r="5.07895" fill="white" stroke="black" stroke-width="2"/>
            <path d="M30.3949 7.07895V4.47369M30.3949 4.47369H28.7897C28.2374 4.47369 27.7897 4.02597 27.7897 3.47369V2.73684M30.3949 4.47369H32.0002C32.5525 4.47369 33.0002 4.02597 33.0002 3.47369V2C33.0002 1.44772 32.5525 1 32.0002 1H28.7897C28.2374 1 27.7897 1.44772 27.7897 2V2.73684M27.7897 2.73684H13.1581C12.6058 2.73684 12.1581 3.18456 12.1581 3.73684V7.07895" stroke="black" stroke-width="2"/>
            </svg>
          <span class="logo__text">Kompressoren</span>
        </a>
        <button class="wrap__burger-btn burger-btn burger-btn--hidden">
          <div class="burger-btn__line burger-btn__line--bigger"></div>
          <div class="burger-btn__line"></div>
        </button>
      </div>
      <div class="header__intro intro">
        <p class="intro__paragraph">Die besten 10 Kompressoren im Vergleich – für den perfekten Druck – 2020 Test und Ratgeber</p>
      </div>
    </div>
  </header>
  <main class="main">
    <section class="main__our-choice our-choice">
      <div class="container">
        <div class="our-choice__card card">
          <div class="card__info info">
            <div class="info__name name">
              <h2 class="name__text">Our Choice</h2>
              <h2 class="name__text name__text--smaller">Our Choice</h2>
            </div>
            <p class="info__description">Stanley AIRBOSS Kompressor</p>
            <ul class="info__params-list params-list params-list--marker-white">
              <li class="params-list__item">Füllt sich in 165 Sekunden</li>
              <li class="params-list__item">Ölfrei</li>
              <li class="params-list__item">1 HP</li>
              <li class="params-list__item">Ruhig</li>
              <li class="params-list__item">Nicht teuer</li>
            </ul>
            <button class="info__button button">
              <img class="button__image" src="./img/amazon_logo.svg" alt="Amazon">
              <span class="button__text">Jetzt anschauen</span>
            </button>
          </div>
          <div class="card__picture-wrap picture-wrap">
            <div class="picture-wrap__name name name--adaptive">
              <h2 class="name__text">Our Choice</h2>
              <h2 class="name__text name__text--smaller">Our Choice</h2>
            </div>
            <img src="./img/our-choice.png" alt="Product of our choice" class="picture-wrap__picture">
          </div>
        </div>
      </div>
    </section>
    <section class="main__article article">
      <div class="container">
        <div class="article__menu menu">
          <button class="menu__burger-btn burger-btn burger-btn--margin-right">
            <div class="burger-btn__line burger-btn__line--bigger"></div>
            <div class="burger-btn__line"></div>
          </button>
          <h2 class="menu__header">Article menu</h2>
        </div>
        <div class="article__text">
          <p class="article__paragraph">Luftkompressoren sind vielseitige Werkzeuge, die in jede Heimwerkstatt gehören. Viele Werkzeuge benötigen einen Luftkompressor, um richtig zu laufen. Außerdem wissen Sie nie, wann Sie einen Reifen oder einen Ball aufpumpen müssen. Glücklicherweise gibt es auf dem Markt viele Luftkompressoren zur Auswahl.</p>
          <p class="article__paragraph">Es gibt jedoch so viele verschiedene Modelle, dass es schwierig sein kann, sie alle zu sortieren. Sie sind nicht alle gleich gemacht. Während alle Luftkompressoren Luft komprimieren, sind einige für bestimmte Zwecke ausgelegt. Andere sind vielseitiger. Die Wahl des richtigen für Sie ist entscheidend.</p>
          <p class="article__paragraph">Wir haben Bewertungen zu den zehn besten Luftkompressoren auf dem Markt verfasst, damit Sie die beste Entscheidung für Ihre Situation treffen können.</p>
        </div>
      </div>
    </section>
    <section class="main__all-products all-products">
      <div class="container">
        <h2 class="all-products__header">All Product</h2>
        <ul class="all-products__list products">
          <li class="products__item item-card">
            <img src="./img/item-card__image.png" alt="Kompressor image" class="item-card__image">
            <h3 class="item-card__name">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</h3>
            <ul class="item-card__params-list params-list params-list--marker-black">
              <li class="params-list__item">Kann direkt an eine leichtere Steckdose angeschlossen werden</li>
              <li class="params-list__item">Automatische Abschaltung</li>
              <li class="params-list__item">Adapter enthalten</li>
              <li class="params-list__item">tragbar</li>
            </ul>
            <button class="item-card__button button">
              <img class="button__image" src="./img/amazon_logo.svg" alt="Amazon">
              <span class="button__text">Jetzt anschauen</span>
            </button>
          </li>
          <li class="products__item item-card">
            <img src="./img/item-card__image-2.png" alt="Kompressor image" class="item-card__image">
            <h3 class="item-card__name">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</h3>
            <ul class="item-card__params-list params-list params-list--marker-black">
              <li class="params-list__item">Kann direkt an eine leichtere Steckdose angeschlossen werden</li>
              <li class="params-list__item">Automatische Abschaltung</li>
              <li class="params-list__item">Adapter enthalten</li>
              <li class="params-list__item">tragbar</li>
            </ul>
            <button class="item-card__button button">
              <img class="button__image" src="./img/amazon_logo.svg" alt="Amazon">
              <span class="button__text">Jetzt anschauen</span>
            </button>
          </li>
          <li class="products__item item-card">
            <img src="./img/item-card__image-3.png" alt="Kompressor image" class="item-card__image">
            <div class="item-card__info">
              <h3 class="item-card__name">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</h3>
              <ul class="item-card__params-list params-list params-list--marker-black">
                <li class="params-list__item">Kann direkt an eine leichtere Steckdose angeschlossen werden</li>
                <li class="params-list__item">Automatische Abschaltung</li>
                <li class="params-list__item">Adapter enthalten</li>
                <li class="params-list__item">tragbar</li>
              </ul>
              <button class="item-card__button button">
                <img class="button__image" src="./img/amazon_logo.svg" alt="Amazon">
                <span class="button__text">Jetzt anschauen</span>
              </button>
            </div>
          </li>
          <li class="products__item item-card">
            <img src="./img/item-card__image-4.png" alt="Kompressor image" class="item-card__image">
            <h3 class="item-card__name">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</h3>
            <ul class="item-card__params-list params-list params-list--marker-black">
              <li class="params-list__item">Kann direkt an eine leichtere Steckdose angeschlossen werden</li>
              <li class="params-list__item">Automatische Abschaltung</li>
              <li class="params-list__item">Adapter enthalten</li>
              <li class="params-list__item">tragbar</li>
            </ul>
            <button class="item-card__button button">
              <img class="button__image" src="./img/amazon_logo.svg" alt="Amazon">
              <span class="button__text">Jetzt anschauen</span>
            </button>
          </li>
          <li class="products__item item-card">
            <img src="./img/item-card__image-5.png" alt="Kompressor image" class="item-card__image">
            <h3 class="item-card__name">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</h3>
            <ul class="item-card__params-list params-list params-list--marker-black">
              <li class="params-list__item">Kann direkt an eine leichtere Steckdose angeschlossen werden</li>
              <li class="params-list__item">Automatische Abschaltung</li>
              <li class="params-list__item">Adapter enthalten</li>
              <li class="params-list__item">tragbar</li>
            </ul>
            <button class="item-card__button button">
              <img class="button__image" src="./img/amazon_logo.svg" alt="Amazon">
              <span class="button__text">Jetzt anschauen</span>
            </button>
          </li>
          <li class="products__item item-card">
            <img src="./img/item-card__image-6.png" alt="Kompressor image" class="item-card__image">
            <h3 class="item-card__name">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</h3>
            <ul class="item-card__params-list params-list params-list--marker-black">
              <li class="params-list__item">Kann direkt an eine leichtere Steckdose angeschlossen werden</li>
              <li class="params-list__item">Automatische Abschaltung</li>
              <li class="params-list__item">Adapter enthalten</li>
              <li class="params-list__item">tragbar</li>
            </ul>
            <button class="item-card__button button">
              <img class="button__image" src="./img/amazon_logo.svg" alt="Amazon">
              <span class="button__text">Jetzt anschauen</span>
            </button>
          </li>
        </ul>
        <div class="all-products__nav-wrap nav-wrap">
          <a href="#" class="nav-wrap__left-slide left-slide">
            <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
              <circle cx="32" cy="32" r="31.5" stroke="#E2E2E2"/>
              <path d="M23.9828 30.9393C23.397 31.5251 23.397 32.4749 23.9828 33.0607L33.5287 42.6066C34.1145 43.1924 35.0643 43.1924 35.65 42.6066C36.2358 42.0208 36.2358 41.0711 35.65 40.4853L27.1648 32L35.65 23.5147C36.2358 22.9289 36.2358 21.9792 35.65 21.3934C35.0643 20.8076 34.1145 20.8076 33.5287 21.3934L23.9828 30.9393ZM27.826 30.5L25.0434 30.5L25.0434 33.5L27.826 33.5L27.826 30.5Z" fill="#1E1E1E"/>
            </svg>
            </a>
          <span class="nav-wrap__item-number item-number"><b class="item-number__current">1 </b> / 6</span>
          <a href="#" class="nav-wrap__right-slide right-slide">
            <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
              <circle cx="32" cy="32" r="31.5" transform="rotate(-180 32 32)" stroke="#E2E2E2"/>
              <path d="M40.0171 33.0607C40.6029 32.4749 40.6029 31.5251 40.0171 30.9393L30.4712 21.3934C29.8854 20.8076 28.9356 20.8076 28.3498 21.3934C27.764 21.9792 27.764 22.9289 28.3498 23.5147L36.8351 32L28.3498 40.4853C27.764 41.0711 27.764 42.0208 28.3498 42.6066C28.9356 43.1924 29.8854 43.1924 30.4712 42.6066L40.0171 33.0607ZM36.1738 33.5L38.9564 33.5L38.9564 30.5L36.1738 30.5L36.1738 33.5Z" fill="#1E1E1E"/>
            </svg>
            </a>
        </div>
        <div class="all-products__product product">
          <h2 class="product__name">Stanley AIRBOSS Kompressor</h2>
          <div class="product__info product-info">
            <div class="product-info__pictures-wrap pictures-wrap">
              <span class="pictures-wrap__item-number item-number item-number--pos-abs"><b class="item-number__current">1 </b> / 6</span>
              <a href="#" class="pictures-wrap__left-slide left-slide left-slide--pos-abs">
                <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="32" cy="32" r="31.5" stroke="#E2E2E2"/>
                  <path d="M23.9828 30.9393C23.397 31.5251 23.397 32.4749 23.9828 33.0607L33.5287 42.6066C34.1145 43.1924 35.0643 43.1924 35.65 42.6066C36.2358 42.0208 36.2358 41.0711 35.65 40.4853L27.1648 32L35.65 23.5147C36.2358 22.9289 36.2358 21.9792 35.65 21.3934C35.0643 20.8076 34.1145 20.8076 33.5287 21.3934L23.9828 30.9393ZM27.826 30.5L25.0434 30.5L25.0434 33.5L27.826 33.5L27.826 30.5Z" fill="#1E1E1E"/>
                </svg>
              </a>
              <ul class="pictures-wrap__pictures-list pictures-list">
                <li class="pictures-list__item pictures-item"><img class="pictures-item__picture" src="./img/product-image-1.png" alt=""></li>
              </ul>
              <a href="#" class="pictures-wrap__right-slide right-slide right-slide--pos-abs">
                <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="32" cy="32" r="31.5" transform="rotate(-180 32 32)" stroke="#E2E2E2"/>
                  <path d="M40.0171 33.0607C40.6029 32.4749 40.6029 31.5251 40.0171 30.9393L30.4712 21.3934C29.8854 20.8076 28.9356 20.8076 28.3498 21.3934C27.764 21.9792 27.764 22.9289 28.3498 23.5147L36.8351 32L28.3498 40.4853C27.764 41.0711 27.764 42.0208 28.3498 42.6066C28.9356 43.1924 29.8854 43.1924 30.4712 42.6066L40.0171 33.0607ZM36.1738 33.5L38.9564 33.5L38.9564 30.5L36.1738 30.5L36.1738 33.5Z" fill="#1E1E1E"/>
                </svg>
              </a>
            </div>
            <div class="product-info__params-wrap params-wrap">
              <h4 class="params-wrap__pros-header params-header"><span class="params-header__operator">+</span> Pros</h4>
              <ul class="params-wrap__params-list params-list params-list--marker-black">
                <li class="params-list__item params-list__item--smaller">Füllt sich in 165 Sekunden</li>
                <li class="params-list__item params-list__item--smaller">Ölfrei</li>
                <li class="params-list__item params-list__item--smaller">1 HP</li>
                <li class="params-list__item params-list__item--smaller">Ruhig</li>
                <li class="params-list__item params-list__item--smaller">Nicht teuer</li>
              </ul>
              <h4 class="params-wrap__cons-header params-header params-header--grey"><span class="params-header__operator params-header__operator--grey">-</span> Cons</h4>
              <ul class="params-wrap__params-list params-list params-list--marker-circled">
                <li class="params-list__item params-list__item--smaller">Nicht für schwere Arbeiten geeignet</li>
              </ul>

              <div class="product__descr-wrap descr-wrap descr-wrap--adaptive">
                <h3 class="product__description-header">Beschreibung</h3>
                <p class="product__description">Für die meisten Zwecke ist der Stanley AIRBOSS Kompressor die beste Option. Es ist ziemlich groß, aber das bedeutet, dass es viel Kapazität hat. Es hat genug Kapazität für die meisten Jobs.</p>
                <p class="product__description product__description--bottom-margin">Es ist auch sehr ruhig, was einer der Gründe ist, warum wir es so hoch bewertet haben. Wenn Sie Nachbarn haben oder keinen extrem lauten Luftkompressor möchten, ist dieser perfekt.</p>
                <p class="product__description">Es kann sich in wenigen Minuten von leer bis voll füllen und ist ölfrei. Diese Funktion bedeutet, dass weitaus weniger Wartung erforderlich ist als bei anderen Modellen.</p>
                <p class="product__description product__description--bottom-margin">Es ist auch auf Rädern, was es einfach macht, es von Ort zu Ort zu bewegen. Der Motor ist mit 1 PS anständig leistungsstark, obwohl es auf dem Markt einige stärkere Optionen gibt.</p>
                <p class="product__description">Insgesamt ist dies der beste Luftkompressor für die meisten Heimwerker und Profis. Es kann fast alles und verfügt über alle Funktionen, die Sie benötigen - ohne die, die Sie nicht benötigen. Wir haben auch den anständig niedrigen Preis geschätzt.</p>
              </div>
              <button class="params-wrap__button button">
                <img class="button__image" src="./img/amazon_logo.svg" alt="Amazon">
                <span class="button__text">Jetzt anschauen</span>
              </button>
            </div>
          </div>
          <div class="product__descr-wrap descr-wrap">
            <h3 class="product__description-header">Beschreibung</h3>
            <p class="product__description">Für die meisten Zwecke ist der Stanley AIRBOSS Kompressor die beste Option. Es ist ziemlich groß, aber das bedeutet, dass es viel Kapazität hat. Es hat genug Kapazität für die meisten Jobs.</p>
            <p class="product__description product__description--bottom-margin">Es ist auch sehr ruhig, was einer der Gründe ist, warum wir es so hoch bewertet haben. Wenn Sie Nachbarn haben oder keinen extrem lauten Luftkompressor möchten, ist dieser perfekt.</p>
            <p class="product__description">Es kann sich in wenigen Minuten von leer bis voll füllen und ist ölfrei. Diese Funktion bedeutet, dass weitaus weniger Wartung erforderlich ist als bei anderen Modellen.</p>
            <p class="product__description product__description--bottom-margin">Es ist auch auf Rädern, was es einfach macht, es von Ort zu Ort zu bewegen. Der Motor ist mit 1 PS anständig leistungsstark, obwohl es auf dem Markt einige stärkere Optionen gibt.</p>
            <p class="product__description">Insgesamt ist dies der beste Luftkompressor für die meisten Heimwerker und Profis. Es kann fast alles und verfügt über alle Funktionen, die Sie benötigen - ohne die, die Sie nicht benötigen. Wir haben auch den anständig niedrigen Preis geschätzt.</p>
          </div>
        </div>
      </div>
    </section>
  </main>
  <footer class="footer">
    <div class="container">
      <div class="footer__wrap wrap wrap--without-margin">
        <a href="#" class="wrap__logo logo">
          <svg class="logo__image" width="42" height="34" viewBox="0 0 42 34" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect x="6.21033" y="7.21094" width="34.4737" height="20.579" rx="3" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            <mask id="path-2-inside-1" fill="white">
            <rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1"/>
            </mask>
            <rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1" stroke="white" stroke-width="4" stroke-linecap="round" stroke-linejoin="round" mask="url(#path-2-inside-1)"/>
            <mask id="path-3-inside-2" fill="white">
            <rect x="26.0524" y="9.68359" width="8.68422" height="15.6316" rx="1"/>
            </mask>
            <rect x="26.0524" y="9.68359" width="8.68422" height="15.6316" rx="1" stroke="white" stroke-width="4" stroke-linecap="round" stroke-linejoin="round" mask="url(#path-3-inside-2)"/>
            <path d="M16.9343 7.07031V28.7982" stroke="white" stroke-width="2"/>
            <circle cx="6.07895" cy="27.9208" r="5.07895" fill="#1E1E1E" stroke="white" stroke-width="2"/>
            <path d="M30.3949 7.07895V4.47369M30.3949 4.47369H28.7897C28.2374 4.47369 27.7897 4.02597 27.7897 3.47369V2.73684M30.3949 4.47369H32.0002C32.5525 4.47369 33.0002 4.02597 33.0002 3.47369V2C33.0002 1.44772 32.5525 1 32.0002 1H28.7897C28.2374 1 27.7897 1.44772 27.7897 2V2.73684M27.7897 2.73684H13.1581C12.6058 2.73684 12.1581 3.18456 12.1581 3.73684V7.07895" stroke="white" stroke-width="2"/>
          </svg>            
          <span class="logo__text logo__text--white">Kompressoren</span>
        </a>
      </div>
  </footer>
</body>
</html>